Subject: Re: Change of Meeting date?

From: [email-masked]
Date: Fri, 4 Mar 2005 18:03:44 EST

Hi All: I would like to have a meeting of the Board well  before the 18th, as 
we are planning to submit a preliminary grant  application to the National 
Science Foundation and specifically to the Informal  Science Education program 
for a substantial amount of $$$. So, I've talked  to Ben who seems to have the 
tightest schedule in March and he is able to make a  meeting on Sunday the 6th 
(just 2 days away) from about 1:00 to 3:00 now if  the rest of us can make 
that time I'd like to go ahead with our meeting for  March then. If not I'll 
figure out the next best thing.
 
Please let me know as soon as you can and if it on for the  6th, I'll send 
out an agenda Tomorrow. David and I are off to DeAnza  college to learn about 
E-marketing in about 1 hr. so you will hear from me  again in the morning.
 
Thanks,
Bob